body.main {
	margin-left: 5px;
	margin-top: 5px;
	margin-right: 5px;
	margin-bottom: 5px;
	background: skyblue;
}

h1 {
	font-family: "Comic Sans MS", cursive;
	font-size: 18pt;
    color: #000000;
    margin-left: 10px;
    margin-top: 10px;
}

h2 {
	font-family: "Comic Sans MS", cursive;
    color: #000000;
 	font-size: 16pt;
}

h3 {
	font-family: "Comic Sans MS", cursive;
    color: #000000;
    text-align: center;
	font-size: 14pt;
}

A {
    color: #33c;
    text-decoration: none;
}

A:visited {
    color: #33c;
}

A:hover {
	text-decoration: underline;
}

table.widget {
	width: 100%;
	margin-top: 5;
	margin-bottom: 5;
	margin-right: 5;
	border: 2px dotted #444444;
}

table.filterlist {
	margin-top: 5;
	margin-bottom: 5;
	margin-right: 5;
	border: 2px solid;
}

td.filterlistdark{
	background-color: deepskyblue;
}

th {
	font-family: "Comic Sans MS", cursive;
	text-align: left;
}

li.faq {
	font-style: italic;
}
